
/* modification modal */

#modal_custom .form-control{
    margin-top: 25px;
}

#modal_custom .add-bottom{
    margin-top: 10px;
    margin-left: 10px;
}

#modal_custom .add-bottom:last-child {
    margin-left: 0px;
    width: 100%;
}

#modal_custom .add-bottom:last-child a {
    color: #28AACF;
}

#modal_custom .add-bottom:last-child a:hover {
    color: #28AACF;
}

#modal_custom .modal-title {
    color: #28AACF;
    text-align: center;
    width: 100%;
}

#modal_custom .btn-primary:hover {
    color: #fff;
    background-color: #119fc7;
    border-color: #119fc7;
}

#modal_custom .btn-primary {
    color: #fff;
    background-color: #28AACF;
    border-color: #28AACF;
}

/*fin modification modal*/